/* Makes sure nested LI elements aren't shrunk or grown */
li li {
	font-size:100%;
}
/* PM HOME - Black+Blue HEADER gradients */

.adblk {text-align:center;padding:10px 0 10px 0;}
.adblk iframe, #bannerad iframe, #SOS_footer_728x90 iframe {border:1px solid #eee !important;}
.pmHomeblkhdr, .pmHomebluhdr {padding:2px 4px 3px 6px;font-weight:normal;color:#ffffff;text-align:left;margin-bottom:3px}
.pmHomeblkhdr {background:#000;background: url(/images/nav/sbhdrblk.png) repeat-x;background-position:top}
.pmHomebluhdr {background:#009;background: url(/images/nav/sbhdrblu.png) repeat-x;}

 .bulletlist {
   margin-bottom:4px;
   line-height:1.4em;
 }
.bullet {
   padding-left:10px;
   display:block;
 }
 .BuyPDF
{
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #ffff99;
	background-color: #000000;
	text-align: center;
	padding: 2px 4px 2px 4px;
	text-decoration: none;
	vertical-align: middle;
	background-repeat: no-repeat;
}
.raBoxTitle {
  margin: 0;
  line-height: 18px;
  font-weight: bold;
  color: #953c0b;
  background-image: url("/images/nav/bulletpm.png");
  background-repeat: no-repeat;
  padding: 2px 0 2px 16px;
  cursor: pointer;
  background-position: 5px 0.6em;
}
.separator {border-bottom: 2px solid #999999;}
div.raBoxTitle:hover {
  background-color: #fff;
}
.hpArtList {padding: 0 6px 0 6px}
.productBox {padding: 0 4px 0 4px;display: none}
.productBoxDescription2 {
    margin-left: 5px;
    padding: 2px 5px 4px 0;
    font-family: Avenir, "Lucida Grande", Verdana, "Bitstream Vera Sans", Arial, Helvetica, sans-serif;
    font-size: 0.9em;
    color: #900;
}
.productBoxDescription2 a {padding: 0 2px 2px 8px;background-image:url(/images/pcsBullet.gif); background-repeat:no-repeat;background-position:left 0.4em}
.productBoxDescription2 a.more {background:none}
/* -- NEWS HEADLINES HomePage styles   */

.NewsHMore {float: right;font-size:0.9em;vertical-align:bottom}
.NewsHBullet {font-family: Verdana,Arial, Helvetica,sans-serif;font-size: 1em;}

/* -- end of NEWS HomePage styles   */


/* PM XHTML EXPORT test styles - see PM NEWS recent stories */
/* where tags are used */
.menuon { padding-left:15px;padding-right:15px}
.menuoff { padding-left:15px;padding-right:15px}
div.image {}
div.story {}
p.pm-body-text { 	background-color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	color: #003366;
	font-size: 1em;
	margin-top: 0.5em;
}

p.pm-body-text-first {	background-color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	color: #003366;
	font-size: 1em;
	font-size: 1em;
	margin: 0px;
}

PubPM {font-weight: bold}
p.pm-news-headline {font-size: 1.5em; font-weight: bold}
p.pm-news-info {font-size: 0.9em; font-weight: bold}
p.pm-news-subhead {font-size: 1.2em; color: #FF6600; font-weight: bold}

.navtab {padding:2px 10px 4px 10px;background-color:#CC9900;float:left}
.navtab a {color:#fff}
div.navtab:hover {background-color:#000099;}
.navtab a:visited {color:#ddd}

/* PM UNUSED curvy header and leftcolumn styles */
body {background-image:url('/images/nav_pm/vinyl.jpg');background-repeat:repeat-x;background-color:#000;font-family: Arial, Helvetica, Geneva, sans-serif; color: #000; font-size: 12px;margin:0px}
#tblbody.normal {background-image:url('/images/nav_pm/greybg.gif');background-repeat:repeat-y; background-color: #dddddd}

#tblnav {background-color: #fff;}
.pmSection {  margin-top: 15px; color: #990000; font-size: 20px  }
.pmHead {  margin-top: 2px; color: #000; font-size: 14px;   }
.pmBody {  margin-top: 1px; margin-bottom: 8px; color: #999999; font-size: 11px; }

.Box1 { border: solid 1px black; background-color: #cddfff; margin: 0px; padding: 3px }
.Box2 { border: solid 1px gray; margin: 0px; padding: 3px }
.Box3 { border: solid 2px silver; margin: 0px; padding: 3px }
.hmLine { border-bottom: solid 1px silver; padding-bottom: 8px }

/* PM milonic menubar styles */
#tblnav, #tblbody {width:960px;padding:0;}
#tblnav {padding:10px 0px 0px 0px;margin-top:10px}

/* PM BODY above Footer */
#tblbody {padding:5px 2px 20px 2px}

#navbar {clear:both;padding-top:1px;}
html>body #navbar {padding-top:4px}

/* PM column layout styles */

#leftcol {width:140px;padding:0 20px 0 8px;}
#rightcol{float:right;width:149px;margin-right:2px;padding-right:5px;margin-left:8px;padding-left:10px}
html>body #rightcol {padding-right:8px;margin-right:0;}

/* PM footer layout styles */
#footer{width:960px;clear:both;margin-bottom:10px}
#centrecol {padding:5px 20px 15px 20px;}
form {margin:0px}
#topspacer {clear:all;height:22px}
html>body #topspacer{height:12px}
#pageTitle{padding-top:5px}
#bannerad{float:right;height:90px;overflow:hidden}
html>body #bannerad{margin-right:4px;}
.LoginBox0 {background:#ffffff;border:1px solid #000;padding:4px;}
.LoginBox1{background:#ddd;border:1px solid #000;padding:4px;}

.pageBtn {font-family:verdana;border-left:solid 1px #9ab; font-size:1.1em; width:20px; background:#456; color:#cde; padding:4px; text-align:center; float:right;cursor:pointer}

/* textarea {background-color: #ffffff;} */

p
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 12px;
}
.warning {
  color: #990000;
  font-weight: bold;
  font-size: 0.9em;
}
li
{
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 12px;
}
.xhead
{
	text-align: center;
	color: #000099;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
}
.xheadleft
{
	text-align: left;
	color: #000099;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
}
#Preview {
  height: 100px;
  width: 350px;
  border: solid 1px black;
  padding: 3px;
}
.warningtext
{
	font-weight: bold;
	color: #CC0000;
	background-color: #ffff66;
	margin: 5px 100px;
	padding: 3px;
	text-align: center;
}
.smallblacktext
{
	color: #000000;
	font-size: 11px;
}
.mediumblacktext
{
	color: #000000;
	font-size: 14px;
}
.largeblacktext
{
	color: #000000;
	font-size: 17px;
}
.smallgreytext
{
	color: gray;
	font-size: 11px;
}
.mediumgreytext
{
	color: gray;
	font-size: 14px;
}
.largegreytext
{
	color: gray;
	font-size: 17px;
}
.smallredtext
{
	color: #CC0000;
	font-size: 11px;
}
.mediumredtext
{
	color: #CC0000;
	font-size: 14px;
}
.largeredtext
{
	color: #CC0000;
	font-size: 17px;
}

.highlight { color: #CC0000; }

/* NAVIGATION - Header - Footer styles */

.copyright
{
	text-align: center;
	color: #696969;
	font-size: 10px;
	padding: 5px;
}

.navtext
{
	color: #FF6600;
	font-weight: normal;
	font-size: 11px;
}

.navbox { background-color: #ffffff; }
.navoutline { background-color: #c0c0c0; }
/* -------- end of NAV styles ------ */

.boxleft1
{
	padding-bottom: 5px;
}

.boxleft2
{
	padding-bottom: 5px;
}

.boxright1
{
	padding-bottom: 5px;
}

.comptextq
{
	color: #CC0000;
	font-size: 14px;
	padding-bottom: 6px;
	padding-top: 5px;
}

.comptexta
{
	color: #000000;
	font-size: 12px;
	margin-left: 20px;
	padding-bottom: 2px;
}

.comptext
{
	color: #000000;
	font-size: 11px;
	padding-bottom: 3px;
}

.compbox
{
	background-color: #dcdcdc;
	border: solid 1px #000000;
	width: 170px;
	padding: 7px;
}

.compfield { margin-left: -20px; }

.compdonate
{
	color: #000000;
	font-size: 11px;
	padding-bottom: 2px;
}

.soundbanktext
{
	color: #000000;
	font-size: 11px;
	padding-bottom: 3px;
	margin-left: 20px;
}

.soundbankbox
{
	background-color: #dcdcdc;
	border: solid 1px #000000;
	width: 140px;
	padding: 5px;
}

.soundbankicon { margin-left: -20px; }

.questions
{
	color: #000000;
	font-size: 16px;
	border-top: solid 4px #000000;
	padding-top: 4px;
}

.questionsQ
{
	font-weight: bold;
	color: #CC0000;
	font-size: 30px;
}

.box { background-color: #a8a8a8; }

.boxheader
{
	color: #fff;
	font-weight: bold;
}

.headers
{
	color: #000000;
	font-size: 18px;
}

/* Pros Cons box styles */

.boxpcs {margin-top: 10px;}

/* .boxpcsinside
{
	background-color: #cccccc;
	border: solid 1px #333333;
	padding: 5px;
	font-size:0.9em;
} */

.prosconshead
{
	color: #0033cc;
	font-weight: bold;
	font-size: 12px;
	padding-bottom: 3px;
}

.prosconssub
{
	color: #0033cc;
	font-size: 12px;
	font-weight: bold;
	border-top: solid 1px #000000;
	padding-bottom: 3px;
}

.pcsibullet { margin-left: -7px; }

.prosconstext
{
	color: #000000;
	font-size: 10px;
	padding-bottom: 3px;
	margin-left: 7px;
}

.pcsiicon { margin-left: -15px; }

/* end of Pros Cons box styles */

.infotext
{
	color: #000000;
	font-size: 10px;
	margin-left: 15px;
	padding-top: 1px;
	padding-bottom: 1px;
}

.infohead
{
	color: #000000;
	font-weight: bold;
	font-size: 11px;
}

.outline { background-color: #000000; }

.cthead
{
	color: #CC0000;
	font-weight: bold;
	font-size: 18px;
	border-top: solid 4px #000000;
	padding-top: 4px;
}

.ddsshead
{
	color: #CC0000;
	font-weight: bold;
	font-size: 18px;
	padding-top: 8px;
}

.ddssgear
{
	color: #gray;
	font-size: 14px;
}

.ddssQhead
{
	color: #000000;
	font-size: 14px;
	background-color: #dcdcdc;
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 4px;
	padding-bottom: 5px;
}

.pluginhead
{
	color: #CC0000;
	font-weight: bold;
	font-size: 16px;
	padding-top: 4px;
}

.pluginsubhead
{
	color: #gray;
	font-size: 12px;
}
/* Main ARTICLES Title styles */

.PageHeader
{
	font-size: 1.6em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #444444;
}


.Line { border-bottom: solid 1px #000000; }
.UserInput { font-size: 12px; }


/* -- ContentList homepage monthly contents styles --- */

#ContentsList {padding:0;margin:0;}
#ContentsList div {font-size:0.8333em;margin:0}
#ContentsList .ContentsTitle {padding:0 4px 0 4px;display:block;}
#ContentsList .ContentsSubTitle {padding:0 4px 0 4px;font-size:1.0em;display:block}
#ContentsList .ContentsSection {margin:0;padding-bottom:2px}

/* -- Contents.php monthly contents list styles --- */
.ContentsTitle
{
	font-size: 1.1em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FF6600;
	text-align: left;
	padding-top: 4px;
}

.ContentsSubTitle
{
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-weight: bold;
	text-align: left;
}

.ContentsSection
{
	font-size: 14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	letter-spacing: 2px;
	background: #666666;
	padding: 1px;
	color: #ffffff;
	text-indent: 6px;
	text-align: left;
	margin: 6px 5px 2px 0px;
}

.ContentsSummary
{ font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif;
color: #333333; margin-right: 5px }

.ContentImage
{
	height: 50px;
	width: 50px;
	border: none;
	float: left;
	margin-right: 4px;
	margin-top: 2px;
}

.ContentsRule
{
	border-bottom: solid 1px #93948E;
	padding-bottom: 2px;
	padding-top: 2px;
	margin-right: 10px;
	}

/* HOME PAGE current issue box styles */

.CurrentIssueBox
{
	border: solid 1px gray;
	padding: 5px;
	background-color: #FFFF99;
}

/* Readers Ads styles */

.adListing { font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif }

.adTrade
{
	font-size: 11px;
	color: #ffffff;
	background-color: #333333;
	padding-left: 2px;
	padding-right: 2px;
	text-align: center;
}

.adPhone { color: #cc0000; }
.adContact { color: #000000; }
.adEmail { font-weight: bold; }
.adLocation { color: #666666; }

.adDate
{
	color: #cc0000;
}

/* end of Readers Ads styles */

.eSubOnly
{
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #ffffff;
	background-color: gray;
	padding-left: 2px;
	padding-right: 2px;
	text-align: center;
}

.footer
{
color: #cccccc;
	text-align: center;
	padding: 5px;
	font-size: 10px;
}
.footer a:link {color: #444;
}
.footer a:visited {color: #666;}

.Small { font-size: 10px; }

.SmallBold
{
	font-size: 10px;
	font-weight: bold;
}

.SearchHeader
{
	font-size: 10px;
	font-weight: bold;
}

.Issue
{
	font-size: 10px;
	color: #000000;
}

.Section
{
	font-size: 9px;
	color: #000000;
}

th
{
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 12px;
	text-align: left;
}

td
{
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 12px;
}

.Label
{
	text-align: left;
	font-weight: bold;
	font-size: 10px;
}

.LeftLink { font-size: 11px; }
.RightLink { font-size: 11px; }

a
{
	text-decoration: none;
	color: blue;
}

a:link
{
	text-decoration: none;
	color: #3636b0;
}

a:visited
{
	text-decoration: none;
	color: #8B0000;
}

a:hover { text-decoration: underline; }
a:active { color: #8B0000; }

/* -- SHOP styles --- */

.shTitle
{
	font-size: 1.2em;
	font-weight: bold;
	color: #000000;
	background-color: #ffffff;
	border: solid 1px gray;
	padding: 4px;
}

.shSubTitle
{
	font-size: 12px;
	font-weight: bold;
	padding: 8px 0px;
	color: #333333;
}

.shPrice
{
	font-size: 12px;
	font-weight: bold;
	background-color: #FFFF99;
	padding: 3px;
	border: solid 1px gray;
}

/* -- end of SHOP styles --- */

.WOB
{
	color: #ffffff;
	background-color: #000000;
	padding: 2px;
	text-align: center;
	align: absmiddle;
}



.Border
{
	text-align: center;
	border: solid 1px gray;
	padding: 2px;
}

.ForumSubject { font-weight: bold; }
.ForumPostDate { font-size: 8pt; }
.ForumPoster { font-size: 8pt; }
.ForumBody { font-size: 8pt; }
.ForumTitle { font-weight: bold; }
.ForumTag { }

.ForumBullet
{
	font-family: Verdana, Arial, Helvetica,sans-serif;
	font-weight: 10pt;
	font-weight: normal;
}

.Error
{
	background-color: #ffeeee;
	color: #990000;
	margin: 2px;
	padding: 2px;
	padding-left: 10px;
	border: solid 1px #990000;
}

/* -- DIRECTORY styles -- was called CSWD    */

.CSWDImage
{
	border: none;
	margin-right: 5px;
	margin-top: 2px;
	padding-left: 5px;
}

.CSWDtitle
{
	font-size: 16px;
	font-family: Gill Sans, Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #000000;
	padding-top: 5px;
}

.CSWDContact { margin-top: 5px; }
.CSWDspacer { margin-top: 5px; }

.CSWDPageHeader
{
	font-size: 18px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	padding-bottom: 5px;
	color: #990000;
}
td.space {width:8px}
.CSWDHomeCat
{
	width: 100%;
	font-size: 12px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
    letter-spacing: 1pt;
    color: #000000;
	padding-left: 1px;
	padding-right: 2px;
}

.CSWDHomeCatText
{
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
    color: #666666;
	padding-left: 1px;
	padding-right: 2px;
}

.CSWDLinkButtons
{
	border-right: #666666 3px solid;
	border-top: #cccccc 3px solid;
	padding-left: 4px;
	padding-right: 4px;
	font-size: 8pt;
	border-left: #666666 3px solid;
	border-bottom: #333333 3px solid;
	text-align: left;
}

.CSWDLinkButtons a { color: #ffffff; }
.CSWDLinkButtons a:visited
{
	color: #ffffff;
	text-decoration: none;
}
.CSWDLinkButtons a:link
{
	color: #ffffff;
	text-decoration: none;
}

.CSWDLinkButtons a:hover
{
background-color: #666666; text-decoration: none;
}

/* -- various styles    */

.Reverse
{
	color: #ffffff;
	background-color: gray;
	padding-left: 2px;
	padding-right: 2px;
	text-align: center;
	border: solid 1px gray;
	padding: 2px;
}

.WOR
{
	color: #ffffff;
	background-color: #990000;
	padding: 2px;
	text-align: center;
	align: absmiddle;
}

.WORL
{
	color: #ffffff;
	background-color: #990000;
	padding: 2px;
	text-align: left;
	align: absmiddle;
}

img#infobox
{
	left: center;
	border: 0px;
	width: 60px;
	margin-bottom: 3px;
}

span a.infobox
{
	text-decoration: none;
	color: #ffffff;
}

span a.infobox span.comment
{
	visibility: hidden;
	display: block;
	border: 2px solid;
	width: 100px;
	position: absolute;
	margin: 2px;
	padding: 5px;
	text-decoration: none;
	color: black;
	font-size: 10px;
	background: white;
}

span a:hover.infobox
{
	float: none;
	color: #c0c0c0;
}

span a:hover.infobox span.comment { visibility: visible; }


/*  general Search + Readers Ads etc LIST styles     */

.listingLight {
	color: #000000;
	background-color: #ffffff;
}
.listingDark {
	color: #000000;
	background-color: #cccccc;
}
.listingHeader {
	color: #fff;
	background-color: #990000;
	font-weight: bold;
}
.privMsg {
	font-size:smaller;
}
textarea {
	font-size: 110%;
	width: 480px;
	height: 140px;
	background:url(images/form-field-bg.gif) no-repeat;
	border: solid 1px #666666;
	padding: 5px 3px 3px 7px;
}

.inputdis {
  background-color: #cccccc;
}
select, .inputen, .inputdis, .iMand, .iNorm, input[type="text"], input[type="password"] {
	font-size: 100%;
	padding: 5px 3px 3px 7px;
	background: url(/images/nav/form-field-bg.gif) no-repeat;
	border-top: 1px solid #e6e6e6;
	border-right: 1px solid #E2E2E2;
	border-bottom: 1px solid #E2E2E2;
	border-left: 1px solid #e6e6e6;
}
select {padding-right:0}
textarea:focus, input[type="text"]:focus, select:focus {
	border: solid 1px #3b9acc;
}

select:focus{background:#fff}

.sbblkhdr, .sbbluhdr {margin:0px;padding:0px 0px 3px 0;font-weight:bold;color:#ffffff;text-align:center;}
.sbblkhdr {background:#000;background: url(/images/nav/sbhdrblk.png) repeat-x;}
.sbbluhdr {background:#009;background: url(/images/nav/sbhdrblu.png) repeat-x;}
.sbblkhdr {margin-top:4px;padding-top:4px}
#NewsHeadlines .ntitle
{
	color: #FF6600;
	font-weight: normal;
	font-size: 1.2em;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	margin-top: 3px;
}
#NewsHeadlines p {margin:0}
#NewsHeadlines h3 {margin:3px 0 0 0}
#NewsHeadlines .nsubtitle
{
	color: #000000;
	font-size: 1em;
	font-weight: normal;
	margin-bottom: 2px;
}
#NewsHeadlines .nartblk {
	font-size:100%;
	margin-bottom: 4px;
	padding-bottom:3px;
	clear:both;
}
#NewsHeadlines .nrule	{border-top: solid 1px #cccccc;padding-top:2px;}
#NewsHeadlines .nsummary
{
	color: #333333;
	font-size: 0.8333em;
	font-weight: normal;
	margin-bottom: 2px;
}
#NewsHeadlines .nthumb { border:0; float:left; padding:0 6px 2px 0}
/*****************************************************************************/
/* Styles for the HTML popups											     */
/* Remove these if you are not using Highslide HTML						     */
/*****************************************************************************/
.highslide-maincontent {
	display: none;
}
.highslide-html {
	background-color: white;
}
.highslide-html-content {
	display: none;
	width: 400px;
	padding: 0 5px 5px 5px;
}
.highslide-header {
	padding-bottom: 5px;
}
.highslide-header ul {
	margin: 0;
	padding: 0;
	text-align: right;
}
.highslide-header ul li {
	display: inline;
	padding-left: 1em;
}
.highslide-header ul li.highslide-previous, .highslide-header ul li.highslide-next {
	display: none;
}
.highslide-header a {
	font-weight: bold;
	color: gray;
	text-transform: uppercase;
	text-decoration: none;
}
.highslide-header a:hover {
	color: black;
}
.highslide-header .highslide-move a {
	cursor: move;
}
.highslide-footer {
	height: 16px;
}
.highslide-footer .highslide-resize {
	display: block;
	float: right;
	margin-top: 5px;
	height: 11px;
	width: 11px;
	background: url(graphics/resize.gif) no-repeat;
}
.highslide-footer .highslide-resize span {
	display: none;
}
.highslide-body {
}
.highslide-resize {
	cursor: nw-resize;
}